.RowContainerNumber_2 {
	background-color: #002C7D;
	text-align: center;
	margin-top: -20px;
	margin-bottom: 40px;
}
@media (max-width: 767px) {
	.RowContainerNumber_2 { margin-top: -40px; }
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom h3 {
	color: #fff !important;
	font-size: 30px !important;
	margin-bottom: 20px !important;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p {
	color: #fff !important;
	font-size: 18px !important;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details {
    margin-top: 15px !important;
    margin-bottom: 20px !important;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span {
	font-size: 22px;
	font-weight: 600;
	padding: 0 20px;
	vertical-align: middle;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a {
	display: inline-block;
	padding: 6px 12px;
	font-size: 14px;
	border: 1px solid #fff;
	background-color: #fff;
	color: #002C7D!important;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	transition: all .4s ease 0s;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a:hover, .RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a:focus {
	text-decoration: none !important;
	background-color: #002C7D;
	color: #fff !important;
}
@media screen and (max-width: 432px) {
	.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a { margin-top: 20px; }
}